Subject: Re: linux-next: build warning after merge of the xfs tree

From: Christoph Hellwig <[email-masked]>
Date: Tue, 13 Jan 2026 08:04:24 +0100

On Tue, Jan 13, 2026 at 03:58:25PM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> After merging the xfs tree, today's linux-next build (htmldocs) produced
> this warning:
> 
> block/bio.c:329 function parameter 'bio' not described in 'bio_reuse'

Sorry for messing this up, but I promised a resend for an updated
kerneldoc anyway :)